Subject: Re: [PATCH v0 0/2] git-less: a specialized pager for git-log

From: Jeff Epler <[email-masked]>
Date: Fri, 30 Mar 2012 09:23:01 -0500

Hmm, let's say you'd like to view the last 10 commits in a specialized
program that divides them up and provides good search capabilities:
    mutt -f <(git format-patch --stdout -10)
one shortcoming is that the whole git format-patch process must finish
before mutt will begin showing the mailbox .. otherwise, this seems
pretty awesome.

Jeff